* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Red Rose", cursive;

}

.container{
  width: 100%;
  height: 100vh;

  background:linear-gradient(0deg, rgba(24, 24, 60, 0.8),rgba(24, 24, 60, .8)), url('./assets/pexels-maxyne-barcel-10402282\ 1.png');
background-size: cover;
  background-repeat: no-repeat;
  font-size: 62.5%;
}



/* ------------------------------ */
/* ---------- NAVBAR ------------ */
/* ------------------------------ */


.navbar{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 3rem;
  /* font-weight: 200; */
  align-items: center;
 

}

.list{
  display: flex;
  list-style: none;
  gap: 4rem;
  justify-content: center;
  align-items: center;
  color:#FFC233;
  font-size: 1.4rem;

}

.button-small{
  padding: 1rem 2.5rem;
  border-radius: .1rem;
  background-color: #FF505F;
  border: none;
  font-size: 1.3rem;
  color: #fff;
}

/* ------------------------------ */
/* ---------- HERO ------------ */
/* ------------------------------ */


.hero{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;

  position: relative;

 
 

}

.hero h1{
  color:#FFC233;
  font-size: 6rem;
  font-weight: 800;
 font-family: 'Dela Gothic One',sans-serif;
width: 75%; 
}

.button-large{
  background-color: #FF505F;
  border: none;
  padding: 1rem 2rem;
  font-size: 2rem;
margin-top: 2rem;
 font-family: "Red Rose", cursive;
 color: #fff;
}

.bottom{
  position: absolute;
  top: 78%;
  left: 85%;

}


/* media query */

@media only screen and (max-width: 768px) 
{
  .list{
    display: none;

  }

  .hero h1{
    font-size: 2rem;
  }





}
